package com.malk.huagao;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

import java.security.Security;
@MapperScan("com.malk.huagao.mapper")
@SpringBootApplication(scanBasePackages = {"com.malk"})
public class HuaGaoApplication {
    public static void main(String[] args) {
        try {
            SpringApplication.run(HuaGaoApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }
}
